Metapackages

3 item(s) on this page

Metapackage In Raspbian Oldstable Spread Newest Outdated Ignored
cyassl 2.9.4 3 2.9.0 1.9.0
linphone 3.6.1 20 3.12.09 3.11.1 3.10.24 3.9.12 3.8.1 3.6.14 3.5.22 3.3.23 3.3.1 3.3.0 3.12.0.r2949.g175375918 4.1.1
pius 2.0.11 8 2.2.65 2.2.44 2.2.32 2.2.2 2.2.1 2.0.11 2.0.9 2.0.7

Legend: